<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./dashboard.css">
    <title>Dashboard Page</title>
</head>

<body>
    <section class="dasboard">
        <div class="header">
            <a href="./index.html" class="logo">Home</a>
        </div>
        <div class="table">
            <table>
                <tr>
                    <th>Sr.No.</th>
                    <th>User Name</th>
                    <th>Email</th>
                    <th>Phone</th>
                    <th>Password</th>
                </tr>
            </table>
        </div>
    </section>


    <script src="./script.js"></script>
</body>

</html>